Come for the products,
stay for the community

The Atlassian Community can help you and your team get more value out of Atlassian products and practices.

Atlassian Community about banner
4,363,286
Community Members
 
Community Events
168
Community Groups

Support for linux 15.3

Is Jira v4.2.1-b588#588 compatible with Unix 15.3 verison?

1 answer

0 votes

Welcome to the Atlassian Community!

There's no way to answer that, I think you're not giving us enough information.

As the Linux kernel is only up to version 5.9, I think you might be looking at a specific distribution version.  Also, Linux is not Unix, and you mention both in your question.

That said, we can partially answer this.  Jira 4 runs on a narrow range of Java versions and that abstracts it away from the operating system.  Your question should change to "does the Java Jira needs run on this operating system?"  

To go any further, you need to look at what OS you're running.

Suggest an answer

Log in or Sign up to answer